7.04安装删除程序或者更新时一直出现下列错误2,哪位高手帮一下忙?

系统错误报告和讨论
回复
costplus
帖子: 4
注册时间: 2006-11-21 23:34
送出感谢: 0
接收感谢: 0

7.04安装删除程序或者更新时一直出现下列错误2,哪位高手帮一下忙?

#1

帖子 costplus » 2007-05-12 0:46

正在设置 capplets-data (2.18.1-0ubuntu2.1) ...
dpkg:处理 capplets-data (--configure)时出错:
子进程·post-installation script·返回了错误号·2
正在设置 gnochm (0.9.9-0ubuntu1) ...
dpkg:处理 gnochm (--configure)时出错:
子进程·post-installation script·返回了错误号·2
dpkg:依赖关系问题使得 gnome-control-center 的配置工作不能继续:
gnome-control-center 依赖于 capplets-data (>= 1:2.18);然而:
软件包 capplets-data 还没有被配置。
gnome-control-center 依赖于 capplets-data (<< 1:2.19);然而:
软件包 capplets-data 还没有被配置。
dpkg:处理 gnome-control-center (--configure)时出错:
依赖关系问题 - 仍未被配置
正在设置 gnome-panel-data (2.18.1-0ubuntu3.1) ...
dpkg:处理 gnome-panel-data (--configure)时出错:
子进程·post-installation script·返回了错误号·2
dpkg:依赖关系问题使得 gnome-panel 的配置工作不能继续:
gnome-panel 依赖于 gnome-panel-data (= 1:2.18.1-0ubuntu3.1);然而:
软件包 gnome-panel-data 还没有被配置。
gnome-panel 依赖于 gnome-control-center (>= 1:2.8.2-3);然而:
软件包 gnome-control-center 还没有被配置。
dpkg:处理 gnome-panel (--configure)时出错:
依赖关系问题 - 仍未被配置
在处理时有错误发生:
capplets-data
gnochm
gnome-control-center
gnome-panel-data
gnome-panel
E: Sub-process /usr/bin/dpkg returned an error code (1)
回复

回到 “Ubuntu错误报告”